:root {
	--white: #f9fbfbFF;
	/*--black: #130e13FF;*/
	--black: #000600FF;
}

@font-face {
	font-family: "CR";
	src: URL("../fonts/ClashGrotesk-Regular.ttf") format("truetype");
}

@font-face {
	font-family: "CS";
	src: URL("../fonts/ClashGrotesk-Semibold.ttf") format("truetype");
}

code {
	color: #0e600e;
}

html, body {
  height: 100%;
  margin: 0;
  font-family: "CR";
}

p {
	font-family: "CR";
	font-size: 12pt;
	margin-top: 16px;
	margin-bottom: 16px;
	line-height:normal;
}

a {
	text-decoration: underline;
}

a:hover {
  color: inherit;
  cursor: pointer;
}

.text-muted {
	font-size:inherit;
}

.logoD {
	font-family: "CS";
	font-size: 58pt;
	width: fit-content;
	margin: auto;
	padding-top: 25%; 
	text-align:center;
	line-height: 52pt;
}

.logoM {
	font-family: "CS";
	font-size: 58pt;
	width: fit-content;
	margin: auto;
	padding-top: 25%; 
	text-align: center;
	line-height: 52pt;
}

.logoU {
	font-family: "CS";
	margin: auto;
	padding-top: 5%; 
	font-size: 5cqw;
	line-height: 90%;
}

.title {
	width: fit-content;
	font-family: "CS";
	margin: auto;
	padding: 48px; 
	font-size: 60px;
	line-height: 100%;
}

.subtitle {
	width: fit-content;
	font-family: "CR";
	margin: auto;
	padding: 24px; 
	padding-top: 0;
	font-size: 30px;
	line-height: 100%;
}

.subtitle2 {
	width: fit-content;
	font-family: "CR";
	padding: 24px; 
	padding-top: 0;
	font-size: 30px;
	line-height: 100%;
}

.welcome {
	width: fit-content;
	margin: auto;
	padding: 10px;
}

.tagline { 
	font-family: "CR";
	font-size: 12pt;
	margin: auto;
	padding: 24px;
}

button {
	font-family: "CR";
	font-size: 14pt;
	/* width: 150px; */
	height: 44px;
	border: 1px solid;
	border-radius: 100px;
	background-color: transparent;
}

button:hover {
	background-color: var(--white);
	color: var(--black);
	cursor: pointer;
}

.card {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: transparent;
  background-clip: border-box;
  border: 1px solid;
  border-radius: 8px;
}

.form {
	max-width: 80%;
	margin: auto;
}

.row {
	display: inline-flex;
	width: 100%;
}

.footer {
	text-align: center;
	font-family: "CR";
    	position: absolute;
    	left: 0;
    	padding-bottom: 15px;
    	width: 100%;
	bottom:0;
}

.alert-warning {
  color: #d7a821;
  background-color: #ffe48c42;
  border-color: #d7a821;
}

.centerTxt {
	text-align: center;
}

.inlineFlex {
	display:inline-flex !important;
}

.form-control, .form-control:focus, .form-control:active, .form-control.active {
	background-color: transparent;
	height: 50px;
	color: inherit;
	border-radius: 8px;
}

.input-group-text {
	background-color: transparent;
	color: inherit;
}

/** TEXT GRADIENTS */ 

.warning {
          color: #eda45a; 
	  background-image: -webkit-linear-gradient(0deg, #eda45a 20%, #e06963 60%);
	  background-clip: text;
	  -webkit-background-clip: text;
	  text-fill-color: transparent;
	  -webkit-text-fill-color: transparent;
}

        

/* DARK / LIGHTMODE EDITS */

@media (prefers-color-scheme: dark) {
	html body {
	background-color: var(--black);
	border-color: var(--white);
	}
  
	h1, h2, h3, p, div {
	color: var(--white)
	}
  
	a {
	color: var(--white);
	}
	
	.nav-link {
	color: var(--white);  
	}

	button {
		color: var(--white);
	}
  }
  
  @media (prefers-color-scheme: light) {
	html body {
	background-color: var(--white);
	border-color: var(--black);
	}
  
	h1, h2, h3, p, div, a {
	color: var(--black)
	}
  
	a {
	color: var(--black);
	}
	
	.nav-link {
	color: var(--black);  
	}

	button {
		color: var(--black);
	}
  }

  /* ANIMATION */

  @keyframes gradient-animation {
	0% {
	  background-position: 0% 50%;
	}
  
	50% {
	  background-position: 100% 50%;
	}
  
	100% {
	  background-position: 0% 50%;
	}
  }
